{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-23 15:59:27.585042",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "istehsalm\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnal\u0131nm\u0131\u015faksizlixammal\u0131nmateriallar\u0131nh\u0259cmi",
  "aksizm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "istehsalm\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnal\u0131nm\u0131\u015faksizlixammal\u0131nmateriallar\u0131nh\u0259cmi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130stehsal m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn al\u0131nm\u0131\u015f aksizli xammal\u0131n v\u0259 materiallar\u0131n h\u0259cmi (miqdar\u0131)"
  },
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "407-Spirtli i\u00e7kil\u0259rin b\u00fct\u00fcn n\u00f6vl\u0259ri \u00fc\u00e7\u00fcn",
   "read_only": 1
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-23 16:14:19.645808",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration il2021 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}